View Issue Details

IDProjectCategoryView StatusLast Update
0004412SymmetricDS ProBugpublic2020-06-24 16:41
Reporterelong Assigned Toelong  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.0 
Target Version3.11.10Fixed in Version3.11.10 
Summary0004412: Add license violation to logging
DescriptionIn some cases, while navigating between screens, a license violation logs the user out of the web console without any messages. They are supposed to log back in to see a license violation screen. Add a warning to the log so we know what happened. Also, log each license violation displayed to the user.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 f418ce15

2020-06-02 11:11:49

admin

Details Diff
0004412: Add license violation to logging Affected Issues
0004412
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

SymmetricDS: 3.12 8dee96d0

2020-06-02 11:11:49

admin

Details Diff
0004412: Add license violation to logging Affected Issues
0004412
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2020-06-02 11:10 elong New Issue
2020-06-02 11:10 elong Status new => assigned
2020-06-02 11:10 elong Assigned To => elong
2020-06-02 11:17 elong Status assigned => resolved
2020-06-02 11:17 elong Resolution open => fixed
2020-06-02 11:17 elong Fixed in Version => 3.11.10
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.11 f418ce15
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.12 8dee96d0
2020-06-24 16:41 admin Status resolved => closed